﻿@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Home Search
7. Properties
9. Newsletter
10. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	line-height: 1.8666;
	font-weight: 500;
	color: #838383;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #32f996;
	color: #FFFFFF;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	width: 193px;
	height: 72px;
	background: linear-gradient(to right, #487fee, #32fa95);
	text-align: center;
	border-radius: 36px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button:hover
{
	box-shadow: 0px 10px 10px rgba(0,0,0,0.25);
}
.button a
{
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	line-height: 72px;
}
.section_title
{
	font-size: 30px;
	font-weight: 600;
	color: #282828;
	line-height: 0.75;
}
.section_subtitle
{
	font-size: 14px;
	font-weight: 500;
	color: #828282;
	line-height: 0.75;
	margin-top: 15px;
}

/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #3f6fce;
	z-index: 200;
	border-bottom: solid 1px transparent;
    border-image: linear-gradient(to right, #487fee, #32fa95);
    border-image-slice: 1;
    -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_content
{
	height: 101px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled
{
	background: rgba(63,111,206,0.85);
}
.header.scrolled .header_content
{
	height: 80px;
}
.logo
{
	width: 110px;
}
.logo img
{
	max-width: 100%;
}
.main_nav
{
	margin-left: 157px;
}
.main_nav ul li
{
	display: inline-block;
}
.main_nav ul li:not(:last-child)
{
	margin-right: 60px;
}
.main_nav ul li a
{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li.active a,
.main_nav ul li a:hover
{
	color: #2cd983;
}
.phone_num
{
	height: 43px;
    border-radius: 22px;
    background: linear-gradient(to right, #487fee, #32fa95);
    padding: 2px;
    overflow: hidden;
}
.phone_num_inner
{
	width: 100%;
	height: 100%;
	padding-left: 16px;
	padding-right: 18px;
	background: #3f6fce;
	border-radius: 20px;
}
.phone_num span
{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	margin-left: 11px;
	line-height: 39px;
}
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 18px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger i:hover
{
	color: #2cd983;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: linear-gradient(to right, #487fee, #32fa95);
	z-index: 201;
	opacity: 0;
	visibility: hidden;
}
.menu.active
{
	opacity: 0.98;
	visibility: visible;
}
.menu_content
{
	width: 100%;
	height: 100%;
}
.menu_item
{
	position: relative;
	margin-bottom: 3px;
}
.menu_item:last-child
{
	margin-bottom: 0px;
}
.menu_logo
{
	margin-bottom: 38px;
}
.menu_logo a img
{
	
}
.menu_logo .logo_text,
.menu_logo .logo_sub
{
	color: #FFFFFF;
}
.menu_item a
{
	display: inline-block;
	position: relative;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_item a:hover
{
	color: #2cd983;
}
.menu_close_container
{
	position: absolute;
	top: 94px;
	right: 122px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close
{
	top: 9px;
	width: 21px;
	height: 3px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after
{
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after
{
	background: #3f6fce;
}
.menu_phone
{
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 15px;
	font-size: 14px;
	color: #828282;
	font-weight: 500;
	color: #FFFFFF;
}
.menu_phone span
{
	text-transform: uppercase;
	font-weight: 600;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height:441px;
}
.home_container
{
	position: absolute;
	left: 0;
	bottom: 173px;
	width: 100%;
}
.home_title
{
	font-size: 30px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 1.1;
}
.breadcrumbs ul
{
	line-height: 0.75;
}
.breadcrumbs ul li
{
	display: inline-block;
	position: relative;
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 1.1;
}
.breadcrumbs ul li:not(:last-child)::after
{
	display: inline-block;
	content: '/';
	margin-left: 3px;
	margin-right: 3px;
}
.breadcrumbs ul li a
{
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 1.1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.breadcrumbs ul li a:hover
{
	color: #2cd983;
}

/*********************************
6. Home Search
*********************************/

.home_search
{
	width: 100%;
	z-index: 100;
	background: #FFFFFF;
}
.home_search_container
{
	position: absolute;
	top: -112px;
	left: 15px;
	width: calc(100% - 30px);
	height: 90px;
	border-radius: 45px;
	padding: 10px;
	background: rgba(255,255,255,0.33);
}
.home_search_content
{
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	border-radius: 35px;
}
.search_form
{
	position: relative;
	height: 100%;
}
.search_form_content
{
	width: 100%;
	height: 100%;
	padding-left: 14px;
	padding-right: 11px;
}
.search_form_content > div
{
	width: 20%;
	height: 100%;
	padding-left: 18px;
	padding-right: 2px;
}
.search_form_content > div:not(:last-child)
{
	border-right: solid 2px #d1d1d1;
}
.search_form_select
{
	display: block;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    background-image: url(../../images/down.png);
    background-position: center right;
    background-repeat: no-repeat;
    border: none;
    outline: none;
    font-size: 13px;
    font-weight: 400;
    color: #6b6b6b;
    cursor: pointer;
}
.search_form_button
{
	width: 193px;
	height: 100%;
	border-radius: 35px;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
	background: linear-gradient(to right, #487fee, #32fa95);
}

/*********************************
7. Intro
*********************************/

.intro
{
	padding-top: 91px;
	background: #FFFFFF;
}
.intro_content
{
	padding-bottom: 48px;
}
.intro_title
{
	font-size: 36px;
	font-weight: 700;
	line-height: 0.75;
	color: #252525;
}
.intro_tags
{
	margin-top: 28px;
}
.intro_tags ul li
{
	display: inline-block;
	height: 20px;
	background: #f1f6f9;
	margin-bottom: 5px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_tags ul li:not(:last-child)
{
	margin-right: 5px;
}
.intro_tags ul li:hover
{
	background: #3f6fce;
}
.intro_tags ul li:hover a
{
	color: #FFFFFF;
}
.intro_tags ul li a
{
	display: block;
	padding-left: 13px;
	padding-right: 11px;
	line-height: 20px;
	color: #838383;
	font-size: 12px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_price_container
{
	height: 86px;
	padding-left: 48px;
	padding-right: 43px;
	background: linear-gradient(to right, #487fee, #32fa95);
	border-radius: 43px;
}
.intro_price_container > div:first-child
{
	font-size: 12px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.75;
}
.intro_price
{
	font-size: 24px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 0.75;
	margin-top: 12px;
}
.intro_slider_container
{
	width: 100%;
	padding-left: 28px;
	padding-right: 28px;
}
.intro_slider_nav_container
{
	position: absolute;
	left: 0;
	bottom: 51px;
	width: 100%;
	z-index: 10;
}
.intro_slider_nav_content
{

}
.intro_slider_nav
{
	width: 32px;
	height: 32px;
	background: #eff2f6;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_slider_nav:first-child
{
	margin-right: 5px;
}
.intro_slider_nav i
{
	color: #a4a4a4;
	line-height: 32px;
	font-size: 9px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.intro_slider_nav:hover
{
	background: #3f6fce;
}
.intro_slider_nav:hover i
{
	color: #FFFFFF;
}

/*********************************
8. Property
*********************************/

.property
{
	z-index: 1;
	padding-bottom: 60px;
}

/*********************************
9. Sidebar
*********************************/

.sidebar
{
	width: 100%;
}
.sidebar_search
{
	background: #f1f6f9;
	padding-top: 46px;
	padding-left: 33px;
	padding-right: 27px;
	padding-bottom: 65px;
	background: #f1f6f9;
}
.sidebar_search_title
{
	position: absolute;
	left: 0;
	top: -68px;
	width: 100%;
	height: 68px;
	background: linear-gradient(to right, #487fee, #32fa95);
	color: #FFFFFF;
	text-align: center;
	line-height: 68px;
	font-size: 24px;
	font-weight: 600;
}
.sidebar_search_body
{
	padding-top: 46px;
	padding-left: 33px;
	padding-right: 27px;
	padding-bottom: 65px;
	background: #f1f6f9;
}
.sidebar_search_form
{
	display: block;
	position: relative;
	width: 100%;
}
.sidebar_search_select
{
	display: block;
	position: relative;
	width: 100%;
	height: 34px;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    background-image: url(../../images/down.png);
    background-position: center right;
    background-repeat: no-repeat;
	margin-bottom: 22px;
	padding-left: 15px;
	border: none;
    outline: none;
    cursor: pointer;
    font-size: 13px;
    font-weight: 400;
    color: #6b6b6b;
}
.sidebar_search_row > div:first-child
{
	padding-right: 5px;
}
.sidebar_search_row > div:last-child
{
	padding-left: 5px;
}
.sidebar_search_input
{
	width: 100%;
	height: 34px;
	border: none;
	outline: none;
	padding-left: 15px;
}
.sidebar_search_input::-webkit-input-placeholder
{
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #6b6b6b !important;
}
.sidebar_search_input:-moz-placeholder
{
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #6b6b6b !important;
}
.sidebar_search_input::-moz-placeholder
{
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #6b6b6b !important;
} 
.sidebar_search_input:-ms-input-placeholder
{ 
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #6b6b6b !important;
}
.sidebar_search_input::input-placeholder
{
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #6b6b6b !important;
}
.price_filter
{
	width: 100%;
	margin-top: 38px;
}
.price_filter input
{
	width: 100%;
	background: #e1ecf3;
}
.rangeslider--horizontal
{
	height: 4px;
	background: #e1ecf3;
}
.rangeslider, .rangeslider__fill
{
	box-shadow: none;
}
.rangeslider__fill
{
	background: linear-gradient(to right, #487fee, #32fa95);
}
.rangeslider__handle
{
	width: 15px;
	height: 15px;
	background: #3f6fce;
	border: none;
	box-shadow: none;
}
.rangeslider__handle:after
{
	display: none;
}
.rangeslider--horizontal .rangeslider__handle
{
	top: -6px;
}
.price_filter_values
{
	font-size: 13px;
	font-weight: 500;
	color: #828282;
	line-height: 0.75;
	margin-bottom: 21px;
}
.area_filter
{
	margin-top: 42px;
}
.sidebar_search_button
{
	display: block;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}
.sidebar_realtor
{
	width: 100%;
	margin-top: 45px;
}
.sidebar_realtor_image
{
	width: 100%;
}
.sidebar_realtor_image img
{
	max-width: 100%;
}
.sidebar_realtor_body
{
	background: #f1f6f9;
	padding-top: 42px;
	padding-bottom: 45px;
}
.sidebar_realtor_title a
{
	font-size: 18px;
	font-weight: 600;
	color: #282828;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.sidebar_realtor_title a:hover
{
	color: #2cd983;
}
.sidebar_realtor_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #828282;
	margin-top: -1px;
}
.sidebar_realtor_phone
{
	font-size: 14px;
	font-weight: 500;
	color: #828282;
	margin-top: 9px;
}
.sidebar_realtor_phone span
{
	text-transform: uppercase;
	font-weight: 700;
}
.realtor_link
{
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -29px;
	width: 46px;
	height: 57px;
	background: linear-gradient(to right, #c7ccd7, #c7ccd7);
	border-radius: 23px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.realtor_link a
{
	display: block;
	line-height: 57px;
	font-size: 30px;
	font-weight: 400;
	color: #FFFFFF;
}
.realtor_link:hover
{
	box-shadow: 0px 20px 21px rgba(0,0,0,0.25);
	background: linear-gradient(to right, #487fee, #32fa95);
}

/*********************************
10. Property Content
*********************************/

.property_content
{
	padding-top: 60px;
}
.property_title
{
	font-size: 24px;
	font-weight: 600;
	color: #252525;
}
.property_text_1
{
	margin-top: 12px;
}
.property_text p
{
	font-size: 14px;
}
.property_rooms
{
	margin-top: 40px;
}
.property_room
{
	flex-grow: 1;
}
.property_room_content
{
	margin-top: 8px;
}
.room_num
{
	margin-left: 15px;
}
.property_room_title,
.room_num
{
	font-size: 12px;
	font-weight: 400;
	color: #828282;
}
.property_description
{
	margin-top: 47px;
}
.property_text_2
{
	margin-top: 30px;
}
.property_text_2 p
{
	line-height: 2.14;
}
.additional_details
{
	margin-top: 42px;
}
.details_container
{
	width: 100%;
	background: #f1f6f9;
	margin-top: 39px;
	padding-top: 55px;
	padding-left: 69px;
	padding-bottom: 58px;
}
.details_container::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 100%;
	background: linear-gradient(to bottom, #32fa95, #487fee);
	content: '';
}
.details_container ul li
{
	font-size: 14px;
	font-weight: 400;
	color: #828282;
	line-height: 1.2;
}
.details_container ul li:not(:last-child)
{
	margin-bottom: 28px;
}
.details_container ul li span
{
	text-transform: uppercase;
}
.property_map
{
	margin-top: 51px;
}
.property_map_container
{
	width: 100%;
	height: 472px;
	margin-top: 46px;
}
.google_map
{
	width: 100%;
	height: 100%;
}
.map_container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#map
{
	width: 100%;
	height: calc(100% + 30px);
}

/*********************************
9. Newsletter
*********************************/

.newsletter
{
	width: 100%;
	padding-top: 107px;
	padding-bottom: 105px;
}
.newsletter_title
{
	font-size: 30px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 0.75;
	white-space: nowrap;
}
.newsletter_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.75;
	margin-top: 15px;
}
.newsletter_content
{
	
}
.newsletter_form_container
{
	margin-left: 30px;
	width: 100%;
}
.newsletter_form
{
	display: block;
	position: relative;
	width: 100%;
}
.newsletter_input
{
	width: 100%;
	height: 72px;
	border-radius: 36px;
	background: #FFFFFF;
	border: none;
	outline: none;
	padding-left: 45px;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 11px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #828282 !important;
}
.newsletter_input:-moz-placeholder
{
	font-size: 11px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #828282 !important;
}
.newsletter_input::-moz-placeholder
{
	font-size: 11px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #828282 !important;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 11px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #828282 !important;
}
.newsletter_input::input-placeholder
{
	font-size: 11px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #828282 !important;
}
.newsletter_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 193px;
	height: 72px;
	color: #FFFFFF;
	border-radius: 36px;
	border: none;
	outline: none;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	text-transform: uppercase;
	background: linear-gradient(to right, #487fee, #32fa95);
}
.newsletter_button:active
{
	outline: none;
	border: none;
}

/*********************************
10. Footer
*********************************/

.footer
{
	width: 100%;
}
.footer_main
{
	width: 100%;
	background: #3f6fce;
	padding-top: 80px;
	padding-bottom: 72px;
}
.footer_about_text
{
	font-size: 12px;
	font-weight: 500;
	font-style: italic;
	color: #FFFFFF;
	margin-top: 39px;
}
.footer_title
{
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
}
.footer_latest
{
	padding-top: 40px;
}
.footer_latest_image
{
	width: 86px;
	height: 86px;
}
.footer_latest_image img
{
	max-width: 100%;
}
.footer_latest_content
{
	padding-left: 17px;
}
.footer_latest_location
{
	font-size: 11px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.75;
}
.footer_latest_name
{
	margin-top: 8px;
}
.footer_latest_name a
{
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_latest_name a:hover
{
	color: #32f996;
}
.footer_latest_price
{
	font-size: 14px;
	font-weight: 600;
	color: #32f996;
	margin-top: 7px;
}
.footer_bar
{
	width: 100%;
	background: #FFFFFF;
}
.footer_bar_content
{
	height: 97px;
}
.cr
{
	font-size: 14px;
	font-weight: 500;
	color: #828282;
}
.footer_nav
{
	margin-left: 170px;
}
.footer_nav ul li
{
	display: inline-block;
}
.footer_nav ul li:not(:last-child)
{
	margin-right: 47px;
}
.footer_nav ul li a
{
	font-size: 14px;
	font-weight: 500;
	color: #828282;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_nav ul li a:hover
{
	color: #32f996;
}
.footer_phone
{
	font-size: 14px;
	color: #828282;
	font-weight: 500;
}
.footer_phone span
{
	text-transform: uppercase;
	font-weight: 600;
}